SyncMLServerLoader Class Reference
Inheritance diagram for SyncMLServerLoader:

## Public Member Functions

Buteo::ServerPlugin * | createServerPlugin (const QString &pluginName, const Buteo::Profile &profile, Buteo::PluginCbInterface *cbInterface) override
| Creates SyncML server plugin.

## Member Function Documentation

## createServerPlugin()

Buteo::ServerPlugin * SyncMLServerLoader::createServerPlugin | ( | const QString & | pluginName,
|  | const Buteo::Profile & | profile,
|  | Buteo::PluginCbInterface * | cbInterface )

override

Creates SyncML server plugin.

Parameters

  aPluginName | Name of this server plugin
  aProfile | Profile to use
  aCbInterface | Pointer to the callback interface

Returns
  Server plugin on success, otherwise NULL

The documentation for this class was generated from the following file:

- SyncMLServer.h